fn main() {
    let mut tailwind = std::process::Command::new("npx");
    tailwind.args(
        "tailwindcss -i src/index.css -c tailwind.config.js -o ../public/styles/tailwind.min.css --minify"
            .split(" "),
    );
    tailwind.env("NODE_ENV", "production");
    match tailwind.spawn() {
        Ok(_) => (),
        Err(_) => {
            print!("Didn't find npx in the path, can't compile CSS. Is Node installed?");
            ()
        }
    }
}
